[NekoProject21]
WindposX=35
WindposY=16
Win_Snap=true
FDfolder=D:\PC98\HDDS\reko3\newdisk.d88
HDfolder=D:\PC98\HDDS\reko3.hdi
CDfolder=
bmap_Dir=
npcfgDir=
fontfile=
use_hdrv=true
hdrvroot=d:\pc9801
hdrv_acc=3
pc_model=VM
clk_base=2457600
clk_mult=20
DIPswtch=3e 73 7b
MEMswtch=48 05 04 00 01 00 00 6e
ExMemory=13
ITF_WORK=true
USE_BIOS=true
SVFDFILE=false
FDD1FILE=D:\PC98\HDDS\reko3\newdisk.d88
FDD2FILE=
FDD3FILE=
FDD4FILE=
HDD1FILE=D:\PC98\HDDS\reko3.hdi
HDD2FILE=
SCSIHDD0=
SCSIHDD1=
SCSIHDD2=
SCSIHDD3=
HDD3FILE=
HDD4FILE=
IDE1TYPE=1
IDE2TYPE=1
IDE3TYPE=1
IDE4TYPE=1
IDE_BIOS=false
AIDEBIOS=true
IDERWAIT=0
IDEWWAIT=0
IDEMWAIT=0
CD_ASYNC=false
CDTRAYOP=false
SVCDFILE=false
CD1_FILE=
CD2_FILE=
CD3_FILE=
CD4_FILE=
SampleHz=44100
Latencys=150
SNDboard=4
BEEP_vol=3
SND14vol=0c 0c 08 06 03 0c
opt26BRD=d1
opt86BRD=7f
optSPBRD=d1
optSPBVR=0
optSPBVL=0
optSPB_X=true
USEMPU98=true
optMPU98=82
optMPUAT=false
USE_SMPU=false
opt_SMPU=82
SMPUMUTB=false
opt118io=188
opt118id=80
opt118dm=3
opt118if=12
opt118ip=12
opt118im=255
opt118ro=0
optwssid=70
optwssdm=1
optwssip=3
optsb16p=d2
optsb16d=3
optsb16i=5
optsb16A=false
volume_M=100
volume_F=64
volume_S=64
volume_A=64
volume_P=64
volume_R=64
Seek_Snd=false
Seek_Vol=80
btnRAPID=false
btn_MODE=false
Mouse_sw=false
MS_RAPID=false
backgrnd=0
VRAMwait=01 01 06 01 08 01
DspClock=0
DispSync=false
Real_Pal=false
RPal_tim=32
s_NOWAIT=false
SkpFrame=1
uPD72020=false
GRCG_EGC=3
color16b=true
skipline=false
skplight=64
LCD_MODE=0
pc9861_e=false
pc9861_s=17 04 1f
pc9861_j=0c 0c 02 10 3f 3f
USEFMGEN=true
calendar=false
USE144FD=false
NP2NETTAP=
NP2NETPMM=false
USELGY98=false
LGY98_IO=4304
LGY98IRQ=5
LGY98MAC=00 40 26 12 34 56
WAB_ANSW=0
USEGD5430=false
GD5430TYPE=91
GD5430FCUR=false
GDMELOFS=0
GANBBSEX=false
USEMODEX=false
USE_GPIB=false
GPIB_IRQ=12
GPIBMODE=1
GPIBADDR=0
GPIBEXIO=0
USE98PCI=false
P_BIOS32=false
PCI_PCMC=0
DAVOLUME=128
MODELNUM=0
TIMERFIX=true
WINNTFIX=false
SYSIOMSK=ff00
MEMCHKMX=0
SBEEPLEN=0
SBEEPADJ=false
BIOSIOEM=true
cpu_fami=4
cpu_mode=1
cpu_step=3
cpu_feat=1
cpu_f_ex=0
cpu_brid=0
cpu_fecx=0
cpu_eflg=0
FPU_TYPE=0
memckspd=1
USERAM_D=false
USEPEGCP=false
USECDECC=false
CDDTSKIP=false
ASYNCCPU=false
CONSTTSC=true
GAMEPORT=false
usenlock=false
F12_COPY=0
Joystick=false
Joy1_btn=01 02 02 01
clocknow=0
clockfnt=0
comfirm_=true
shortcut=1
mpu98map=
mpu98min=
mpu98mdl=
mpu98def=
smpuAmap=
smpuAmin=
smpuAmdl=
smpuAdef=
smpuBmap=
smpuBmin=
smpuBmdl=
smpuBdef=
com1port=0
com1para=62
com1_bps=19200
com1fbps=false
com1mmap=
com1mmdl=
com1mdef=
com1pnam=NP2-NamedPipe
com1psrv=.
com2port=0
com2para=62
com2_bps=19200
com2fbps=false
com2mmap=
com2mmdl=
com2mdef=
com2pnam=NP2-NamedPipe
com2psrv=.
com3port=0
com3para=62
com3_bps=19200
com3fbps=false
com3mmap=
com3mmdl=
com3mdef=
com3pnam=NP2-NamedPipe
com3psrv=.
e_resume=false
windtype=0
toolwind=false
keydispl=false
skbdwind=false
jast_snd=false
useromeo=false
thickfrm=true
xrollkey=true
fscrnmod=f
fsrescfg=false
D3D_IMODE=4
D3D_EXCLU=true
snddev_t=1
snddev_n=
EMUDDRAW=false
DRAWTYPE=2
SYSKHOOK=true
RAWMOUSE=false
MOUSEMUL=1
MOUSEDIV=1
SCRNMODE=0
SAVESCRN=false
SVSCRMUL=true
SCRN_MUL=18
MOUSE_NC=false
CPUSTABF=0
PENTABFA=false
[NP2 tool]
WindposX=160
WindposY=116
WindType=false
SkinFile=
SkinMRU0=
SkinMRU1=
SkinMRU2=
SkinMRU3=
FD1NAME0=D:\PC98\HDDS\reko3\newdisk.d88
FD1NAME1=D:\PC98\HDDS\reko3\SANEI_4.FDI
FD1NAME2=D:\PC98\HDDS\reko3\SANEI_3.FDI
FD1NAME3=D:\PC98\HDDS\reko3\SANEI_2.FDI
FD1NAME4=D:\PC98\HDDS\reko3\SANEI_1.FDI
FD1NAME5=D:\PC98\HDDS\np2tool.D88
FD1NAME6=D:\PC98\HDDS\NE\【PC98】天使たちの午後５　狙われた天使\天使たちの午後Ⅴ_A.fdi
FD1NAME7=D:\PC98\HDDS\NE\【PC98】天使たちの午後２ Ｓｐｅｃｉａｌ\午後2S_E.HDM
FD2NAME0=
FD2NAME1=
FD2NAME2=
FD2NAME3=
FD2NAME4=
FD2NAME5=
FD2NAME6=
FD2NAME7=
[Key Display]
WindposX=-2147483648
WindposY=-2147483648
keydmode=0
windtype=false
[Soft Keyboard]
WindposX=-2147483648
WindposY=-2147483648
windtype=false
[Memory Map]
WindposX=-2147483648
WindposY=-2147483648
windtype=false
[NP2 hostdrv]
HOSTDRV0=d:\pc9801
HOSTDRV1=
HOSTDRV2=
HOSTDRV3=
HOSTDRV4=
HOSTDRV5=
HOSTDRV6=
HOSTDRV7=
HOSTDRV8=
HOSTDRV9=
[NP2 Window Accelerator]
WindposX=-2147483648
WindposY=-2147483648
MULTIWND=false
MULTHREAD=true
HALFTONE=false
